
#page { width: 510px; margin: 0 auto; }

.hexList li:nth-child(even) { margin-left: 0; }
.hexList li:nth-child(odd) { margin-left: 225px; }
.hexList li:first-child { position: absolute; top: -130px; left: 225px; margin-left: 0;}

#page #masthead { width: 510px; }
#page #masthead #mainNav ul#nav li { width: 90px; margin-top: 90px; }
#page #masthead #mainNav ul#nav li a { font-size: 100%; padding: 3px 5px; }
#page #masthead #mainNav ul#nav li#topNavAbout { width: 75px; }
#page #masthead #mainNav ul#nav li#topNavStory { width: 80px; }
#page #masthead #mainNav ul#nav li#topNavServes { width: 80px; margin-right: 0; }
#page #masthead #mainNav ul#nav li#topNavTBC { width: 105px; }
#page #masthead #mainNav ul#nav li#topNavTBC a { padding: 0; }
#page #masthead #mainNav ul#nav li#topNavLatest { width: 80px; }
#page #masthead #mainNav ul#nav li#topNavContact { width: 90px; }
#page #masthead { height: 200px; }

#page #tbcHeader #tbcTitleScroll { margin-left: 0; }
#page #tbcHeader p.signature { margin-left: 120px; }

#page #content.default { width: 90%; }

#page #aboutContent { width: 100%; padding-bottom: 40px; }

#page #content.tbc .head { height: auto; margin-bottom: 30px; }
#page #content.tbc .head #tbcTitleScroll { display: none; }
#page #content.tbc .tbcButton { float: none; margin: 10px auto; }
body.single-character #page #tbcTitleScroll { top: -10px; }
body.single-character #page .signature { top: 210px; }
body.single-character #tbcHeader { height: 340px; }
#page #characters { height: 1000px; }
#page #characters li { float: none; width: 100%; height: 200px; }
#page #characters li a { padding-top: 130px; height: 70px; }
#page #characters li a .back { background-position: center 10%; opacity: 1; }
#characters li:before { background: transparent url(../images/hline.png) no-repeat center; width: 100%; height: 8px; top: -4px; left; 0; }
#characters li:last-child:after { background: transparent url(../images/hline.png) no-repeat center; width: 100%; height: 8px; top: 100%; left: 0; margin-top: -4px; }

#page .whichAreYou { height: 800px; }
#page .whichAreYou .results { transform: scale(0.9, 0.9); }

#page #newsSidebar { float: none; margin-top: 40px; width: 100%; }
#page #newsSidebar .section+.section { display: none; }
#page #newsSidebar div { background-image: none; }
#page #newsSidebar ul { padding: 10px 0 20px; }
#page #newsSidebar ul li { display: inline-block; margin: 0 30px; }
#page #newsFeed { width: 100%; float: none; margin-top: 30px; }

#contactDropdown { height: 245px; }
#contactDropdown .pageWidth { width: 510px; height: 245px; }
#contactDropdown .close { right: 0; }
#contactForm { height: 110px; }

body.blog .hexList { margin-top: 300px; }

footer { width: 510px; text-align: center; }
footer .drinkAware { float: none; margin: 0 auto 20px; }

#avp .popup h1 { width: 179px; height: 86px; background: url(../images/topLogo.png) no-repeat 0 0; text-indent: 100%; white-space: nowrap; overflow: hidden;
	display: block; margin: 0 auto; position: static; margin-bottom: 30px; }
#avp .popup { padding: 20px; margin-left: -245px; top: 70px; }